{
  "verseBefore": "Manih oot kơyq kung 'yoo varơuq kadook di varơuq tuuôq ji kôôt dik: \"Kơy heq jah xlih vlôh đom xak xmơk, yôôych heq jah Yaak Kơy Plêêk tayh ji hyioh jăk, jah kơy hơu 'yoo hloq, jah padoh taboon vlôh ka manih adrôp, jah koot manih tuuôq xok, jah taway tok đom tađnah tađaat.\"",
  "verseAfter": "Manih oot kơyq kung 'yoo varơuq kadook di varơuq tuuôq ji kôôt dik: \"Kơy heq jah xlih vlôh đom xak xmơk, yôôych heq jah Yaak Kơy Plêêk tayh ji hyioh jăk, jah kơy hơu 'yoo hloq, jah padoh taboon vlôh ka manih adrôp, jah koot manih tuuôq xok, jah tawaay tok đom tađnah tađaat.\"",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-04-25T09:20:24.983Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
